/* Class = "NSTextFieldCell"; title = "Application Name"; ObjectID = "8"; */
"8.title" = "Application Name";

/* Class = "NSTextFieldCell"; title = "version"; ObjectID = "10"; */
"10.title" = "version";

/* Class = "NSTextFieldCell"; title = "Copyright © 2013 plasq LLC. All rights reserved. plasq and the plasq logo are registered trademarks of plasq LLC."; ObjectID = "16"; */
"16.title" = "Copyright © 2013 plasq LLC. All rights reserved. plasq and the plasq logo are registered trademarks of plasq LLC.";

/* Class = "NSTextFieldCell"; title = "version"; ObjectID = "19"; */
"19.title" = "version";

/* Class = "NSButtonCell"; title = "Acknowledgements"; ObjectID = "21"; */
"21.title" = "Reconhecimentos";

/* Class = "NSButtonCell"; title = "License Agreement"; ObjectID = "23"; */
"23.title" = "Contrato de Licença";

/* Class = "NSTextFieldCell"; title = "Unregistered"; ObjectID = "hcg-op-G99"; */
"hcg-op-G99.title" = "Não registrado";

